summaryrefslogtreecommitdiffstats
path: root/tests/shell/testcases/chains/0013rename_0
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell/testcases/chains/0013rename_0')
-rwxr-xr-xtests/shell/testcases/chains/0013rename_08
1 files changed, 8 insertions, 0 deletions
diff --git a/tests/shell/testcases/chains/0013rename_0 b/tests/shell/testcases/chains/0013rename_0
new file mode 100755
index 00000000..b9fe11ad
--- /dev/null
+++ b/tests/shell/testcases/chains/0013rename_0
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -e
+
+$NFT add table t
+$NFT add chain t c1
+# kernel should not return EEXIST
+$NFT rename chain t c1 c2